# 平台所需环境

# 硬件环境要求

处理器:4核及以上;
内存:8G以上;
磁盘:根据需求调整。

# 需安装的服务

postgresql 11,redis 5.x,elasticsearch 6.8.x.

注意

以上服务在docker方式部署时使用docker-compose启动,可不再安装。
需要使用最新的java8(小版本号大于200),如1.8.0_232。

提示

postgresql可更换为mysql 5.7+或者sqlserver,只需要修改配置中的spring.r2dbceasyorm相关配置项即可.